Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
PCSX2 0.9.7 Pre-Alpha rev 2421 Not working
#1
Hi

I just downloaded PCSX2 0.9.7 Pre-Alpha rev 2421 and when i config it or leave the same without i config then i click next it Crash, A pic :

[Image: 73ntbt.jpg]

PCSX2 0.9.6 is working fine.

Specs :
Windows 7 x64 (Full Updated)
Intel Q9550 Core 2 Quad
XFX Nvidia GTX 275 (Driver 196.21)
4GB Ram
Reply

Sponsored links

#2
and so what ?...

go back to 0.9.6. the version you're using isn't supported.
CPU : I7 2600K Oc'ed @ 4.2Ghz
Mobo : Intel P67 southbridge
GPU : NVIDIA Geforce GTX 750 Ti
RAM : 6 Go
Reply
#3
r2421 is more than 200 revisions old so we really don't care about bugs it has. If you can replicate it with the latest SVN and describe the steps for the crash maybe it will be useful.
[Image: newsig.jpg]
Reply
#4
(02-23-2010, 08:59 AM)Bositman Wrote: r2421 is more than 200 revisions old so we really don't care about bugs it has. If you can replicate it with the latest SVN and describe the steps for the crash maybe it will be useful.

OK, Can you give me the last SVN
Reply
#5
No, compile it yourself. We do not distribute SVN builds here as our rules say.
[Image: newsig.jpg]
Reply
#6
(02-23-2010, 03:00 PM)Bositman Wrote: No, compile it yourself. We do not distribute SVN builds here as our rules say.

OK, Can you tell me only what is the last SVN build
Reply
#7
http://code.google.com/p/pcsx2/source/list
[Image: newsig.jpg]
Reply
#8
(02-23-2010, 03:15 PM)Bositman Wrote: http://code.google.com/p/pcsx2/source/list

Thank you
Reply
#9
I have problem when i Select SSE4.1 it's says the cpu not support I think it's must be support on my cpu.

Specs :
Windows 7 x64 (Full Updated)
Intel Q9550 Core 2 Quad
XFX Nvidia GTX 275 (Driver 196.21)
4GB Ram

i'm using 0.9.6.
Reply
#10
Edit: Hmm it seems it does support SSE4. But i see you're using some modified GSdx plugin so that could be the reason. Maybe your directX is not up to date too
[Image: newsig.jpg]
Reply




Users browsing this thread: 1 Guest(s)